﻿div, p, span, label {
    font-size: 16px;
}

a {
    padding: 0;
}

.banner {
    height: 364px;
    margin-bottom: 48px;
}
    .banner h1 {
        margin-top: 112px;
    }

h2 {
    font-size: 40px;
    line-height: 47px;
    font-weight: bold;
    color: #333333;
    margin: 0px 0px 16px 0px;
}

h3 {
    font-size: 32px;
    line-height: 38px;
    text-transform: uppercase;
    font-weight: bold;
    color: #006940;
    margin: 0px 0px 4px 0px;
}

h5 {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}

.form-section {
    margin-bottom: 36px;
}
    .form-section .content {
        margin-bottom: 32px;
    }
    .form-section .form-container {
        background-color: #F4F4F4;
    }
    .form-section .form-container .section-label {
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
        margin-bottom: 16px;
    }
    .form-section .form-container .inputs-container {
        margin-bottom: 32px;
    }
        .form-section .form-container .inputs-container .input-label {
            font-weight: bold;
            margin-bottom: 8px;
        }
        .form-section .form-container .inputs-container input {
            width: 100%;
            border: 1px solid #AFAFAF;
            border-radius: 4px;
            font-size: 16px;
            line-height: 19px;
            padding: 8px;
        }
            .form-section .form-container .inputs-container input::placeholder {
                color: #969696CC;
                font-style: italic;
            }
        .form-section .form-container .switch-arrows-container {
            display: inline-block;
            position: absolute;
            margin-left: 283px;
            margin-top: -4px;
            cursor: pointer;
        }
    .form-section .form-container .initial-display-panel {
        padding: 120px 60px;
        background-color: white;
        margin-bottom: 32px;
    }
        .form-section .form-container .initial-display-panel img {
            width: 100%;
            margin-bottom: 24px;
        }
    .form-section .form-container .report-panel {
        padding: 16px 12px;
        background-color: white;
    }

        .form-section .form-container .report-display-panel .legend {
            display: block;
        }
        .form-section .form-container .report-display-panel .legend-item {
            display: inline-block;
        }
            .form-section .form-container .report-display-panel .legend-item.base {
                margin-right: 24px;
            }
            .form-section .form-container .report-display-panel .legend-item .marker {
                height: 30px;
                width: 30px;
                display: inline-block;
                margin-right: 8px;
            }

            .form-section .form-container .report-display-panel .legend-item.base .marker {
                background-color: #4FAC50;
            }

            .form-section .form-container .report-display-panel .legend-item.dest .marker {
                background-color: #0D6940;
            }

            .form-section .form-container .report-display-panel .legend-item .label {
                font-size: 16px;
                line-height: 30px;
                display: inline-block;
                vertical-align: bottom;
                color: inherit;
                padding: 0;
            }
.comparison-chart .chart-bar-container.bar-container1 .bar {
    background-color: #0D6940;
}
.comparison-chart .bar {
    height: 21px;
}

.process-section {
    background-color: #4FAC5015;
    padding-top: 86px;
    padding-bottom: 86px;
}
.process-container {
    margin-bottom: 86px;
}
    .process-container .content {
        text-align: center;
    }


.categories-container .row {
    margin-bottom: 24px;
}
.category-item {
    background-color: #FFFFFF;
    box-shadow: 0px 0px 6px #0000004D;
}
    .category-item h3 {
        text-transform: none;
        color: #333333;
    }
    .category-item .icon-container {
        vertical-align: top;
        padding-right: 24px;
        width: 135px;
    }


.compare-locations-section {
    padding-top: 86px;
    padding-bottom: 196px;
}
    .compare-locations-section h3 {
        color: #333333;
        margin-bottom: 16px;
    }
    .compare-locations-section .content {
        max-width: 720px;
        text-align: center;
        margin: 0px auto 48px auto;
    }
    .compare-locations-section hr {
        margin: 16px 0px 56px;
    }
.comparison-section a {
    display: block;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 16px;
    text-align: center;
}



.comparison-details-container {
    display: table;
    width: 100%;
    margin-bottom: 21px;
}
.comparison-detail {
    display: table-cell;
    padding: 16px 24px;
    background-color: #F5F5F5;
    text-align: center;
    width: 50%;
}
    .comparison-detail .image-container {
        height: 96px;
        vertical-align: middle;
    }
    .comparison-detail .image-label {
        font-size: 19px;
        line-height: 23px;
        font-weight: bold;
        padding: 4px 0px 12px;
    }
    .comparison-detail .detail-container {
        font-size: 19px;
        line-height: 23px;
        font-weight: bold;
        color: #777777;
    }
.comparison-detail-buffer {
    width: 32px;
}
.compare-locations-section-transition {
    height: 396px;
    margin-top: -396px;
    background-image: url(/Images/COLComparisonSectionBackground.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: bottom;
}

.why-choose-eri-section {
    margin-bottom: 160px;
}

.faqs-section {
    margin-bottom: 64px;
}
.faq-item-header {
    font-weight: bold;
    cursor: pointer;
}
    .faq-item-header span {
        font-size: 24px;
        line-height: 28px;
    }
.faq-item-container {
    border: 2px solid #E3E3E3;
    border-radius: 8px;
    padding: 21px 36px;
    margin-bottom: 24px;
}
button.faq-section-button {
    height: 24px;
    width: 24px;
    padding: 0;
    background-color: transparent;
    border: none;
    float: right;
}
    button.faq-section-button i {
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        display: inline-block;
        background-image: url(/Images/COLSectionIcon-Expand.svg);
        background-position-y: center;
    }
    button.faq-section-button.expanded i {
        background-image: url(/Images/COLSectionIcon-Contract.svg);
    }


@media (min-width: 992px) {
    .form-section .form-container .report-display-panel .legend-container {
        text-align: right;
    }
    .process-section .row, .why-choose-eri-section .row {
        display: table;
        height: 100%;
    }
    .process-section .col-md-6, .why-choose-eri-section .col-md-6 {
        display: table-cell;
        float: none;
        height: 100%;
    }
    .why-choose-eri-section .col-md-6 {
        vertical-align: middle;
    }
    .why-choose-eri-section .left-col {
        padding-right: 24px;
    }
    .why-choose-eri-section .right-col {
        padding-left: 24px;
    }
}
@media (max-width: 991px) {
    .form-section .form-container .report-display-panel .legend-item {
        display: block;
    }
        .form-section .form-container .report-display-panel .legend-item.base {
            margin-bottom: 12px;
        }
        .form-section .form-container .report-display-panel .legend-item.dest {
            margin-bottom: 64px;
        }
    .process-section .row .col-md-6:first-of-type {
        margin-bottom: 24px;
    }
    .banner {
        padding: 16px 0px 48px 0px;
        height: auto;
        margin-bottom: 36px;
    }
        .banner h1 {
            margin-top: 0px;
        }
}

@media (min-width: 769px) {
    .form-section {
        /*padding: 0px 80px;*/
    }
    .form-section .form-container {
        padding: 32px 32px 0px 32px;
        display: table;
        width: 100%;
    }

        .form-section .form-container .left-col {
            display: table-cell;
            width: 300px;
            vertical-align: middle;
            padding-bottom: 32px;
        }

        .form-section .form-container .right-col {
            display: table-cell;
            padding-left: 32px;
        }

    .category-item {
        display: table;
        padding: 32px;
        height: 100%;
    }
        .category-item .icon-container, .category-item .content-container {
            display: table-cell;
        }

    .process-container .content {
        padding: 0px 70px;
    }

    .comparison-section-container {
        display: table;
    }
        .comparison-section.left-col {
            padding-right: 10%;
        }
        .comparison-section.right-col {
            padding-left: 10%;
        }

    .comparison-section {
        display: table-cell;
        width: 50%;
    }
}

@media (max-width: 768px) {

    .form-section {
        margin-bottom: 48px;
    }
        .form-section .content {
            margin-bottom: 16px;
        }
    .form-section .form-container {
        padding: 32px 32px 32px 32px;
        width: 100%;
    }
        .form-section .form-container .initial-display-panel, .form-section .form-container .report-display-panel {
            margin-top: 36px;
            margin-bottom: 0px;
        }
        .form-section .form-container .initial-display-panel {
            padding-left: 32px;
            padding-right: 32px;
        }

    .category-item {
        padding: 32px 24px;
    }
    .categories-container img {
        margin-bottom: 16px;
    }
    .process-section {
        padding-bottom: 24px;
    }
    .compare-locations-section {
        padding-bottom: 156px;
    }
    .comparison-section.left-col {
        margin-bottom: 24px;
    }
    .comparison-detail-buffer {
        width: 21px;
    }
    .why-choose-eri-section {
        margin-bottom: 48px;
    }
        .why-choose-eri-section img {
            margin-bottom: 32px;
        }
    .faq-item-header span {
        display: inline-block;
        width: calc(100% - 32px);
    }
}

@media (min-width: 577px) {
    .categories-container .left-col {
        padding-right: 40px;
    }
    .categories-container .right-col {
        padding-left: 40px;
    }
}

@media (max-width: 576px) {
    h2 {
        font-size: 32px;
        line-height: 38px;
        white-space: normal;
        margin: 0px 0px 12px;
    }

    h3 {
        font-size: 24px;
        line-height: 28px;
    }

    h5 {
        font-size: 16px;
        line-height: 20px;
    }


    .form-section .form-container {
        margin-left: -15px;
        margin-right: -15px;
        width: calc(100vw);
        padding: 32px 15px 32px 15px;
    }
    .process-container {
        margin-bottom: 36px;
    }

    .faq-item-container {
        padding: 21px;
    }
}

@media (max-width: 479px) {
}